FreeMat

- Main Page
- Related Pages

vtkOpenGLCoincidentTopologyResolutionPainter

Section: Visualization Toolkit Rendering Classes

# Usage

Implementation for vtkCoincidentTopologyResolutionPainter using OpenGL.

To create an instance of class vtkOpenGLCoincidentTopologyResolutionPainter, simply invoke its constructor as follows

      obj = vtkOpenGLCoincidentTopologyResolutionPainter

# Methods

The class vtkOpenGLCoincidentTopologyResolutionPainter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkOpenGLCoincidentTopologyResolutionPainter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkOpenGLCoincidentTopologyResolutionPainter = obj.NewInstance ()`
- `vtkOpenGLCoincidentTopologyResolutionPainter = obj.SafeDownCast (vtkObject o)`